Upgrade apbs to 0.5.1

Bug #158607 reported by Kaihsu Tai on 2007-10-30
4
Affects Status Importance Assigned to Milestone
apbs (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: apbs

APBS 0.5.1 has been released http://sourceforge.net/projects/apbs but the Ubuntu package is still 0.4.0-2 http://packages.ubuntu.com/gutsy/science/apbs

Kaihsu Tai (kaihsu) wrote :

It appears the package for Hardy is 0.5.1:
http://packages.ubuntu.com/hardy/science/apbs
Can we update the Gutsy release as well?

On Tue, 2007-10-30 at 15:57 +0000, Kaihsu Tai wrote:
> It appears the package for Hardy is 0.5.1:
> http://packages.ubuntu.com/hardy/science/apbs
> Can we update the Gutsy release as well?

It can probably be backported

  status fixreleased
  affects gutsy-backports
  summary "Upgrade abps to 0.5.1"

Changed in apbs:
status: New → Fix Released
John Dong (jdong) wrote :

Tested here and indeed it backports fine :)

Ack from backporters

Changed in gutsy-backports:
status: New → In Progress
Sebastien Bacher (seb128) wrote :

 * Trying to backport apbs...
  - <apbs_0.5.1.orig.tar.gz: downloading from librarian>
  - <apbs_0.5.1-1.diff.gz: downloading from librarian>
  - <apbs_0.5.1-1.dsc: downloading from librarian>
I: Extracting apbs_0.5.1-1.dsc ... done.
I: Building backport of apbs-0.5.1 as 0.5.1-1~gutsy1 ... done.

Changed in gutsy-backports:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers